*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #9CC4B2;
}
p{
    margin-bottom: 0;
}

.header-content{
    width: 100%;
}

.button-updown{
    box-sizing: border-box;
    border-radius: 20px;
    background-color:#ff9b54;
    color: white;
    font-weight: bolder;
}

.container-accordion{
    width: 800px;
    margin-bottom: 0;
}

.container-accordion .contentBox{
    position: relative;
    margin: 10px 20px;
}

.container-accordion .contentBox .label-content{
    position: relative;
    padding: 5px;
    background-color:#5171A5 ;
    color: white;
    cursor: pointer;
}

.container-accordion .contentBox .content{
    position: relative;
    background-color: white;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
    overflow-y: auto;
}

.container-accordion .contentBox.active .content{
    height: 150px;
    padding: 10px;
}






